@charset "utf-8";

img, div { behavior: url(iepngfix.htc) }
 img, div, a, input { behavior: url(/css/resources/iepngfix.htc) }

body {
	
	background-image:url('../images/bg.jpg');
	padding:0px;
	margin: 0px;
	color:#221f18;
	font-size:16px;
	line-height:22px;
	font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:24px;
	font-weight:200;
	
	
}

a img {
	border:none;
}
#header {
	background-image:url('../images/top.png');
	height: 74px;
	width: 750px;
	margin: 0 auto;
	
}


#container {
	background-image:url('../images/middlebg.png');
	width: 750px;
	height: 100%;
	margin: 0 auto;
	


}

#container #flashbg {
	background-image: url('../images/flashbg.jpg');
	width:740px;
	height:193px;
	margin-left: 5px;
}


#container #nav img{
	padding-right:10px;
	padding-left:10px;
}

#container #nav {
	background-image: url('../images/nav.jpg');
	background-repeat:no-repeat;
	width:706px;
	height:46px;
	margin: 0 auto;
	padding-top: 10px;
}

#container #maintext{
	text-align:center;
	padding-right:20px;
	padding-left:20px;
}

#container #maintextGallery{
	text-align:center;
	padding-right:20px;
	padding-left:20px;
	/*height: 500px;*/
}


#bottom {
	background-image:url('../images/bottom.png');
	height: 32px;
	width: 750px;
	margin: 0 auto;
	background-repeat:no-repeat;
	background-position:center;
	
}
